* {
    margin: 0;
}
html, body {
    height: 100%;
}
BODY
{
	margin: 0;
	padding: 0;
	border: 0 solid #000000;
/*This removes the border around the viewport in old versions of IE*/
	width: 100%;
/*was #fff*/
	font-size: 100%;
	/*background: url(../images/bg_city_green.jpg) no-repeat fixed center center;*/
	background-color: #FFFFFF;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*[disabled]background-repeat:inherit;*/
	/*[disabled]background-color:#1A2922;*/
	
    overflow-x:hidden;
}
.wrapper {
    min-height: 100%;
    height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
    height: 100%;
    margin: 0 auto -96px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
    height: 96px; /* .push must be the same height as .footer */
}
A
{
	-color: #0A8231;
	color: #0194C2;
	text-decoration: none;
/*was #369*/
}
A:hover
{
	-color: #00CF58;
	color: #01769B;
	/*was #fff*/
	/*[disabled]background:#369;*/
	text-decoration: none;
}
H1
{
	margin: 0;
	padding: 0 0 .2em;
	color: #000000;
	font-size: 2.2em;
	font-family: Calibri;
}
H2
{
	margin: 0.8em 0 0.2em;
	padding: 0;
	color: #444;
	font-size: 1.2em;
	font-family: Tahoma
/*was blank*/
}
H3
{
	margin: 0.8em 0 0.2em;
	padding: 0;
	color: #000000;
	font-size: 1.8em;
	font-family: Calibri;
}
H4
{
	margin: 0.8em 0 0.2em;
	padding: 0;
	color: #00883A;
	font-weight: 700;
	font-size: 1.2em;
	font-family: Calibri;
}
P
{
	margin: 0.4em 0 0.8em;
	padding: 0;
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	letter-spacing: 1px;
}
span {
	font-family: Arial;
	font-size: 14px;
	letter-spacing: 1px;
}
UL LI
{
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	letter-spacing: 1px;
}
IMG
{
	margin: 0;
}
/*HEADER*/
#header
{
	clear: both;
	float: left;
	width: 100%;
	-border-bottom: 1px solid #333;
	border-bottom: 2px solid #00883A;
	background-image: url(../images/bg_3.png);
	z-index: 1000;
}
#header-wrapper
{
	margin-left: auto;
	margin-right: auto;
	width: 985px;
	min-width: 985px;
	-width: 985px;
	height: 97px;
	min-height: 97px;
}
#header-left
{
	float: left;
	margin-left: auto;
	margin-right: auto;
	width: 204px;
	min-width: 204px;
	-width: 204px;
}
#header-left IMG
{
	margin: 10px 0px 5px;
}
#header-right
{
	float: right;
	margin-left: auto;
	margin-right: auto;
	/*+placement:margin-auto 0px -8px;*/
	position: relative;
	width: 780px;
	min-width: 780px;
	-width: 720px;
	
	padding: 1em 0;
	
}
#header P, #header H1, #header H2
{
	margin: 0;
}
#header nav UL
{
	clear: left;
	float: right;
	width: 100%;
	list-style: none;
	padding:0;
	margin:0;
	/*[disabled]margin:0px 16% 15px 0px;*/
	/*[disabled]+placement:anchor-top-right 0% 0%;*/
}
#header nav ul:after {
	content: ""; 
	clear: both; 
	display: block;
}
#header nav UL LI
{
	display: inline;
	/*+placement:float-right 0px 0px;*/
	float: right;
	position: relative;
	left: 0px;
	top: 0px;
}
#header nav UL LI A
{
	display: block;
	float: left;
	color: #283;
	position: relative;
	-line-height: 2.5em;
	font-weight: bold;
	padding: 5px 16px 5px 15px;
	font-style: normal;
	font-size: 12pt;
	font-family: Calibri;
	letter-spacing:1px;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 15px;
	border-left: 1.5px solid #444;
}
#header nav UL LI A:hover
{

}
#header nav ul ul
{
	display: none;
	background: #5f6975; 
	padding: 0;
	position: absolute; 
	top: 100%;
	padding:0;
	margin: 0 -1px;
	background-image: url("../images/bg_3.png");
	border: 1px solid #333;
	border-top: none;
	border-radius:
	
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
}
#header nav ul ul li {
	float: none; 
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
}
#header nav ul li:hover > ul {
	display: block;
	width:240px;
}
#header nav UL UL LI A
{
	margin:0;
}
#header_exten
{
	height: 99px;
	min-height: 99px;
	-height: 120px;
}
/*CONTENT*/
.content-wrapper
{
	width: 920px;
	min-width: 920px;
	-width: 920px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	clear: both;
}
.prop-wrapper
{
	width: 920px;
	-width: 920px;
	min-width: 920px;
	height: 220px;
	min-height: 220px;
	-height: 220px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	clear: both;
}
.social-wrapper
{
	width: 920px;
	min-width: 920px;
	-width: 920px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
#intro-wrapper
{
	background-color:#008D38;
}
#intro
{
	width: 920px;
	min-width: 920px;
	-width: 920px;
	height: 90px;
	-height: 110px;
	min-height: 90px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	clear: both;
}
#intro H3
{
	padding-top:1em;
}
#intro P, #intro H3
{
	color:#ffffff;
	margin:0;
	font-family: arial;
}
#info-wrapper
{
	width: 920px;
	min-width: 920px;
	-width: 920px;
	height: 110px;
	-height: 110px;
	min-height: 110px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	height:340px;
}
.info-pane-item {
	max-width: 33%;
	width: 33%;
	min-width: 33%;
	float: left;
}
.info-pane-item > * {
	margin: 0 20px;
	padding: 0 5px;
}
.info-pane-item .info-pane-item-heading > * {
	margin: 0;
	padding: 0;
}
.info-pane-item-heading {

}
.info-pane-item-heading h4
{
	color: #00883A;
	font-weight: bold;
	font-size: 20px;
	font-family: Calibri;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}
.info-pane-item-subheading span {
	color: #000000;
	font-family: Calibri;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
}
.infopane
{
	border: 1px dotted #1B1725;
	border-radius: 6px;
	background-color: #232323;
	padding: 0px 10px;
	margin-left: 40px;
	width: 521px;
}

#info-wrapper H2
{
	color: #000000;
	font-size: 1.9em;
	font-family: "Times New Roman";
}
.banner-wrapper
{
  background-color: #808080;
  background: no-repeat center center;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  height:400px;
  
  	margin-left: auto;
	margin-right: auto;
	
	
}
.banner-content
{
	width: 985px;
	min-width: 985px;
	-width: 985px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	clear: both;	
	padding-top:1em;
	opacity:1;
}
.banner-left
{
	float:left;
	width: 62%;
	-background-color:rgba(0, 0, 0, 0.100);
	-background-color:rgba(0, 141, 56, .8);
	height:350px;
}
.banner-left a { font-size:0; }
.banner-left .logo-surround
{
	padding: 80px;
	margin:0;

}
.banner-right
{
	float:left;
	width: 38%;
	-background-color:rgba(0, 141, 56, .8);
	background-color:rgba(0, 0, 0, .8);
	height:350px;
}
.banner-right IMG
{
	padding:  20px 50px;
	margin: 0;
}
.banner-right .text-surround {
	margin:0;
	padding:0;
	
	color:white;
	font-family: Calibri;
	font-size:1.25em;
	letter-spacing:0;
	padding: 0 50px 20px;
	
}
.banner-right .contact-surround
{
	padding: 20px 50px;
	width:100%;
}
.banner-right .contact-surround a {
	margin:0;
	width:100%;
	
	font-size: 1.5em;
	color:#00883A;
	font-family:Calibri;
	text-transform: uppercase;
	

	padding: .5em 2em;
	background-color:#fff;
}
.prop-left
{
	width: 620px;
	float: left;
	margin-left: auto;
	margin-right: auto;
}
.prop-right
{
	width: 280px;
	float: right;
	margin-left: auto;
	margin-right: auto;
}
.social-content
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 130px;
}
.social-content UL LI
{
	color: #AAAAAA;
	display: inline;
	list-style: none;
	padding: 128px 0px 0;
	border: 1px solid #C86666;
}
.slideshow
{
	margin-left: auto;
	margin-right: auto;
	height:400px;
	max-height: 400px;
	width:100%;
	overflow: hidden;
	float:left;

}
.slideshow IMG
{
	margin-left: auto;
	margin-right: auto
	height:100%;
}
.left_div
{
	float: left;
	width: 79%;
	-width: 79%;
	min-width: 79%;
	/*[empty]margin-left:;*/
	margin-right: 10px;
}
.border
{
	border: 1px solid #666;
	border-width: 1px;
	border-radius: 8px;
	background-color: #efefef;
	padding-left: 8px;
	padding-right: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	color: #000000;
	font: normal 1em Arial;
}
.border UL
{
	list-style: inherit;
}
.border UL LI
{
	/*font-family: Cambria;
	font-size: 11pt;*/
	margin-left:10px;
	
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	letter-spacing: 1px;
}
.border H2
{
}
.border IMG {
	margin: 8px;
}

/* Border property of the week on index*/
/*.potw-div
{
	border: 1px solid #666;
	border-width: 1px;
	border-radius: 8px;
	background-color: #efefef;
	padding-left: 8px;
	padding-right: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	color: #008D38;
	font: normal 1em Cambria;
}*/
/*.potw-div UL
{
	list-style: none;
	padding-left:0;
}*/
/*.potw-div UL LI
{
	font-family: Cambria;
	font-weight: bold;
	font-size: 1em;
	padding-bottom:5px;
	/*[empty]color:;*/
}*/

/*THUMBNAIL GALLERY*/
.thumb IMG
{
	position: relative;
	background-color: #FFF;
	border: 1px solid #A9A9A9;
	margin: 3px 3px -3px 0px;
	padding: 4px;
	height: 120px;
	-height: 120px;
	min-height: 120px;
	width: 160px;
	-width: 160px;
	min-width: 160px;
}
#thumb
{
	min-width: 175px;
	/*[disabled]float:inherit;*/
}
#thumb IMG
{
	position: relative;
	background-color: #FFF;
	border: 1px solid #A9A9A9;
	margin: 6px 6px -6px 0px;
	padding: 4px;
	height: 120px;
	-height: 120px;
	min-height: 120px;
	width: 160px;
	-width: 160px;
	min-width: 160px;
}
/*FOOTER*/
/*FOOTER*/
.footer
{
	width: 100%;
	min-width: 100%;
	-width: 100%;
	border-top: 1px solid #333;
	margin-left: auto;
	margin-right: auto;
	background-color:#008D38;
	-background-image: url(../images/bg_3.png);
	color: #FFF;
	padding: 1em 0;
}

.footer-wrapper
{
	width: 920px;
	-width: 920px;
	min-width: 920px;
	margin-left: auto;
	margin-right: auto;
	height: 100px;
}
.footer-left
{
	float: left;
	margin-left: auto;
	margin-right: 0px;
	margin-top: auto;
	margin-bottom: auto;
	width: 600px;
	min-width: 600px;
	-width: 600px;
	display: table-cell;
	clear: both;
}
.footer-right
{
	float: right;
	width: 146px;
	min-width: 146px;
	margin-left: auto;
	margin-right: auto;
	/*[disabled]text-align:right;*/
	/*[disabled]padding-right:12%;*/
}
.footer-wrapper P
{
	margin: 0;
	padding-top: 4px;
	color: #FFFFFF;
	text-align: left;
	/*[disabled]padding-right:15%;*/
	font-weight: normal;
	font-family: Arial;
}
.footer-wrapper IMG
{
	border: 0;
}
.copy {
	background-image: url(../images/bg_3.png);
	width:100%;
	padding: 1em 0;
}
.copy-wrapper {
	width: 920px;
	-width: 920px;
	min-width: 920px;
	margin-left: auto;
	margin-right: auto;
}
.copy-wrapper p {
	margin:0;
	padding:0;
	color:#ffffff;
}
.copy-left {
	width:60%;
	float:left;
}
.copy-right {
	width:40%;
	float:right;
	text-align:right;
}
.copy-right p
{
	letter-spacing:0;
}

/* ABOUT US*/
.about-panel {}
.about-panel-left{
	width:70%;
	float:left;
}
.about-panel-right{
	width:30%;
	float:right;
}
.about-panel-right IMG {
	float:right;
}
.about-panel-right .sub {
	float:right;
	color:#777;
	font-size:14px;
	font-family:Arial;
}
/* CONTACT US*/
.contact-type {
	color: #00883A;
	font-size: 24px;
	font-type: Georgia;
	font-weight: bold;
	padding: 8px 0;
}
.contact-type-text {
	color: #000000;
	font-size: 24px;
	font-type: Georgia;
	font-weight: bold;
	padding: 8px 0;
}
.breadcrumbs {
	padding: 8px 0;
}
